Package org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

# Interface FallbackMethodInterfaceBeanC

All Known Implementing Classes:
  `FallbackMethodInterfaceBeanA`, `FallbackMethodInterfaceBeanB`

public interface FallbackMethodInterfaceBeanC

## Method Summary

Modifier and Type
Method
Description
`String`
`fallback(int a, Long b)`

## Method Details

### fallback

String fallback(int a, Long b)